Browse Source

scripts: mailmapper: SPDX license identifier

If the SPDX license identifier is in the first line the shell does not
recognize which interpreter shall be used to execute the script.

Cf. https://www.kernel.org/doc/html/v4.16/process/license-rules.html
for scripts which require the '#!PATH_TO_INTERPRETER' in the first line
(...) the SPDX identifier goes into the second line.

Signed-off-by: Heinrich Schuchardt <xypron.glpk@gmx.de>
master
Heinrich Schuchardt 2 years ago
committed by Tom Rini
parent
commit
6bfa0367a2
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      scripts/mailmapper

+ 1
- 1
scripts/mailmapper View File

@@ -1,5 +1,5 @@
# SPDX-License-Identifier: GPL-2.0+
#!/usr/bin/env python2
# SPDX-License-Identifier: GPL-2.0+
#
# Copyright (C) 2014, Masahiro Yamada <yamada.m@jp.panasonic.com>



Loading…
Cancel
Save